Subject: [urn] IANA URN-Namespace Registration Arvato Systems

From: Jürgenschellert, Britta, NMA-SD <[email-masked]>
Date: Wed, 17 Apr 2019 11:52:19 +0000

Dear Sirs,

I am writing you because my company wishes to apply for a IANA URN namespace. I am not sure whether I filled the template correctly. Please contact me if you need any clarification.

Hoping to hear from you, regards,
Britta Jürgenschellert

-------------------------------------------------
Postal address:
Arvato Systems GmbH
An der Autobahn 200
33333 Gütersloh
Germany

Visitor address:
Arvato Systems GmbH
Fuggerstraße 11
33689 Bielefeld
Germany

Phone: +49(5241)80-79290
Mobile:
E-Mail: [email-masked]<mailto:[email-masked]>
IT.arvato.com

Immer auf dem Laufenden: Hier zum Arvato Systems Newsletter<https://IT.arvato.com/de/solutions/it-solutions/lp/newsletter-anmeldung.html?classic=1> anmelden!
Always up-to-date: Subscribe to the Arvato Systems Newsletter<https://IT.arvato.com/en/solutions/it-solutions/lp/newsletter-registration.html?classic=1> here!
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Follow us on Twitter (@arvatosystems)<https://twitter.com/Arvatosystems> * LinkedIn<http://linkedin.com/company/Arvato-systems> * Google+<https://plus.google.com/+Arvatosystems> * Xing<https://www.xing.com/companies/Arvatosystems>
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Arvato Systems GmbH: Sitz/Registered Office Gütersloh | Amtsgericht/District Court Gütersloh Commercial Registry HRB 3981
Geschäftsführer/Managing Directors: Klaus Holla | Thomas Kathöfer
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Bitte denken Sie über Ihre Verantwortung gegenüber der Umwelt nach, bevor Sie diese E-Mail ausdrucken!
Please consider your environmental responsibility before printing this e-mail!

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 17 Apr 2019 20:29:07 -0600

Hallo Britta,

Thanks for your note. As you can see from the list of formal URN
namespaces registered to date [1], namespace identifiers have been
granted only to standards development organizations, industry consortia,
scientific societies, scholarly initiatives, and the like. In general,
we encourage [2] corporations to use URIs (e.g., http URIs) in which the
authority component (RFC 3986, §3.2) includes a domain name under the
control of the corporation, such as:

https://www.arvato-systems.com/schemas/foo

Is there a particular reason why you feel that a URN would be more
appropriate in your case? If you wish to provide information that would
be useful for an entire industry, is there perhaps a consortium that
could register a URN namespace that would meet your needs?

Kind Regards,

Peter

[1] https://www.iana.org/assignments/urn-namespaces/urn-namespaces.xhtml

[2] Looking again at RFC 8141, I see that we don't explicitly prohibit
corporations from requesting URN namespaces, but this limitation is
perhaps implied by the requirements for community use, long-term
stability of the assigning organization, etc. If we ever publish an
updated specification to replace RFC 8141, we might want to clarify this
matter.

On 4/17/19 5:52 AM, Jürgenschellert, Britta, NMA-SD wrote:
> Dear Sirs,
> 
>  
> 
> I am writing you because my company wishes to apply for a IANA URN
> namespace. I am not sure whether I filled the template correctly. Please
> contact me if you need any clarification.
> 
>  
> 
> E-Mail: [email-masked]
> <mailto:[email-masked]>
> 
> IT.arvato.com__
> 
>  
> 
> /Immer auf dem Laufenden: Hier zum Arvato Systems Newsletter
> <https://IT.arvato.com/de/solutions/it-solutions/lp/newsletter-anmeldung.html?classic=1>
> anmelden!
> //Always up-to-date: Subscribe to the Arvato Systems Newsletter
> <https://IT.arvato.com/en/solutions/it-solutions/lp/newsletter-registration.html?classic=1>
> here!///
> 
> Follow us on Twitter (@arvatosystems)
> <https://twitter.com/Arvatosystems>• LinkedIn
> <http://linkedin.com/company/Arvato-systems>• Google+
> <https://plus.google.com/+Arvatosystems>• Xing
> <https://www.xing.com/companies/Arvatosystems>
> 
> Arvato Systems GmbH: Sitz/Registered Office Gütersloh |
> Amtsgericht/District Court Gütersloh Commercial Registry HRB 3981  
> _______________________________________________
> urn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/urn
>

---

From: Jürgenschellert, Britta, NMA-SD <[email-masked]>
Date: Wed, 24 Apr 2019 09:49:25 +0000

Hello Peter,

thank you so much for your answer, it is really helpful for us! 

We are well aware that we are "just" a corporation and not a standards development organization or consortium, however, in the European Union (from next year on also in Russia) our system plays a central role in reporting status updates of drugs to the respective authorities. This is why a major part of the pharmaceutical industry is going to use our vocabulary. Currently the EPCIS CBV does not cover all the information that is required by the authorities. 

If you suggest that we opt for the http-solution instead, this is fine for us. However, we feel that the entire industry would benefit from a solution that is aligned with the EPCIS standard that is applied by all our customers anyway. It might also help the industry in developing a standard in the future. Legislation in the pharmaceutical context is ever changing. With a namespace that can be applied by the entire industry, we are settled for any upcoming requirements.

I hope this clarifies why we applied for the URN namespace. Please do not hesitate to contact me if you have any questions.

Kind Regards,
Britta 

-----Original Message-----
From: Peter Saint-Andre <[email-masked]> 
Sent: Donnerstag, 18. April 2019 04:29
To: Jürgenschellert, Britta, NMA-SD <[email-masked]>; [email-masked]
Subject: Re: [urn] IANA URN-Namespace Registration Arvato Systems

Hallo Britta,

Thanks for your note. As you can see from the list of formal URN namespaces registered to date [1], namespace identifiers have been granted only to standards development organizations, industry consortia, scientific societies, scholarly initiatives, and the like. In general, we encourage [2] corporations to use URIs (e.g., http URIs) in which the authority component (RFC 3986, §3.2) includes a domain name under the control of the corporation, such as:

Is there a particular reason why you feel that a URN would be more appropriate in your case? If you wish to provide information that would be useful for an entire industry, is there perhaps a consortium that could register a URN namespace that would meet your needs?

Kind Regards,

Peter

[1] https://urldefense.proofpoint.com/v2/url?u=https-3A__www.iana.org_assignments_urn-2Dnamespaces_urn-2Dnamespaces.xhtml&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK82Oco&r=EINMvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTxzk&m=4yBLLXw78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=HDvLo2M4ebHAJ8T14mEUu4gD3hbje-jfm-mfHFuqEUI&e=

[2] Looking again at RFC 8141, I see that we don't explicitly prohibit corporations from requesting URN namespaces, but this limitation is perhaps implied by the requirements for community use, long-term stability of the assigning organization, etc. If we ever publish an updated specification to replace RFC 8141, we might want to clarify this matter.

On 4/17/19 5:52 AM, Jürgenschellert, Britta, NMA-SD wrote:
> namespace. I am not sure whether I filled the template correctly. 
> Please contact me if you need any clarification.
> 
>  
> 
> ----------------------------------------------------------------------
> ----------------------------------------------------------------------
> --------------------------------------------
> 
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__twitter.com_Arva
> tosystems&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK82Oco&r=EIN
> MvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTxzk&m=4yBLLX
> w78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=EgDxA4sjMYn-LrBVbyGdrJim8-S6B3
> dmuphS4wd30PY&e=>. LinkedIn 
> <https://urldefense.proofpoint.com/v2/url?u=http-3A__linkedin.com_comp
> any_Arvato-2Dsystems&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK
> 82Oco&r=EINMvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTx
> zk&m=4yBLLXw78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=7N1dhfL2M16EYhsDGsM
> 6oPouWLhxjO2R7BjX4y60voc&e=>. Google+ 
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__plus.google.com_
> -2BArvatosystems&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK82Oc
> o&r=EINMvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTxzk&m
> =4yBLLXw78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=ZwyPSIx7S6g37nIO7XrOgnV
> e-XWd9HFUJdGt12H7mpQ&e=>. Xing 
> <https://urldefense.proofpoint.com/v2/url?u=https-3A__www.xing.com_com
> panies_Arvatosystems&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK
> 82Oco&r=EINMvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTx
> zk&m=4yBLLXw78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=T6E886BKN1HcWc8b9y2
> hSRScZ5uwhlIS4F2UwFoA6Fw&e=>
> 
> ----------------------------------------------------------------------
> ----------------------------------------------------------------------
> --------------------------------------------
> 
> ----------------------------------------------------------------------
> ----------------------------------------------------------------------
> --------------------------------------------
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mail
> man_listinfo_urn&d=DwID-g&c=vo2ie5TPcLdcgWuLVH4y8lsbGPqIayH3XbK3gK82Oc
> o&r=EINMvfwHJQ3Z7sRv87erN-nYhswMmvtPrSe3N6THWzYe6dUmsesyJW1yVaXjTxzk&m
> =4yBLLXw78K3YSIDEA12NRPI_WPnhf7qRVUam8yYPI1k&s=MvnfHJfkFHHe_tmXp31FAQd
> LyZHl16t_gzr5Dyyg2BY&e=
>